| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::AlbumsDBJobInfo Class Reference
Inheritance diagram for Digikam::AlbumsDBJobInfo:

## Public Member Functions
QString | album ()
int | albumRootId ()
void | setAlbum (const QString &album)
void | setAlbumRootId (int id)
Public Member Functions inherited from Digikam::DBJobInfo
bool | isFoldersJob () const
bool | isListAvailableImagesOnly () const
bool | isRecursive () const
void | setFoldersJob ()
void | setListAvailableImagesOnly ()
void | setRecursive ()